Subject: Re: GIT & Symbolic Links

From: Andrew Sayers <[email-masked]>
Date: Sat, 17 Mar 2012 17:05:12 +0000

Not really an answer to your question, but `git-relink` will
de-duplicate the contents of your .git directory using hardlinks.  Your
actual files will remain as big as ever, but the (potentially much
larger) git storage for older versions will take considerably less disk
space.

	- Andrew